Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Use Java 1.4.2 in Firefox and other Mozilla browsers' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Use Java 1.4.2 in Firefox and other Mozilla browsers
Authored by: ms_t_rie on Dec 10, '04 10:21:29AM

www.wizards.com/chat

The chatrooms there only work with the Javalite client on OSX, and the 1.3 version most definitely doesn't work. In fact, I had trouble with Safari getting into there, sometimes it would take a few refreshes before I could get in with Safari. With this new plugin enabling 1.4 for Firefox, I now can get in properly, the 1st time, every time, and don't have to fire up Virtual PC and Windows to get in :)



[ Reply to This | # ]